
Katello - Bug #4858

content views: remove package from filter does not work

03/26/2014 12:15 AM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Created a content-view filter and added a package with some name.. now when I tried to remove it,, the 'remove package' doesn't

work.  Seems to be missing the content view filter id from the url

Associated revisions

Revision a684230c - 03/25/2014 08:17 PM - Justin Sherrill

fixes #4858 - fixing removal of package from CV filter in UI

Revision 792f9560 - 03/26/2014 12:17 AM - Justin Sherrill

fixes #4858 - fixing removal of package from CV filter in UI

Revision 843d532b - 03/26/2014 11:37 AM - Justin Sherrill

Merge pull request #3888 from jlsherrill/remove_pkg

fixes #4858 - fixing removal of package from CV filter in UI

History

#1 - 03/26/2014 12:16 AM - Justin Sherrill

- Status changed from New to Assigned

#2 - 03/26/2014 11:54 AM - Justin Sherrill

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:792f956004bc0087ee0769dc8dd28f91aff9b8fe.

#3 - 06/06/2014 01:34 PM - Eric Helms

- Triaged changed from No to Yes

#4 - 08/21/2014 02:37 PM - Eric Helms

- translation missing: en.field_release set to 13
